<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <div>
      <?php
      $liczba1 = 2 * 5 + 18;
      $liczba2 = $liczba1 / 2;
      $liczba3 = $liczba2 - $liczba1;
      $liczba4 = $liczba2 ** 2;
      echo "Wartość zmiennej \$liczba1 = $liczba1 <br>";
      echo "Wartość zmiennej \$liczba2 = $liczba2 <br>";
      echo "Wartość zmiennej \$liczba3 = $liczba3 <br>";
      echo "Wartość zmiennej \$liczba4 = $liczba4 <br>";
      ?>
    </div>
  </body>
</html>
